[File]
Author=Audrius Serapinas serasirco@gmail.com
LangId=1063
Name=Lietuvių (Lietuva) (LT)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Pakeitus režimą bus pašalintos visos sukurtos užduotys. Tęsti?
Days=diena|dienos|dienos|dienos
Every=Kiekvieną|Kiekvieną|Kiekvieną|Kiekvieną
GroupByEvent=Įvykyje
GroupByTime=Laiku
Years=metai|metai|metai|metai
Minutes=minutė|minutės|minutės|minutės
Months=mėnuo|mėnesiai|mėnesiai|mėnesiai
Running=Eigoje
Tracks=takelis|takeliai|takeliai|takeliai
WeekDays=Pirmadienis|antradienis|trečiadienis|ketvirtadienis|penktadienis|šeštadienis|sekmadienis
WeekDaysShort=Pr|An|Tr|Kt|Pn|Št|Sk
Weeks=savaitė|savaitės|savaitės|savaitės

[Scheduler.Actions]
ChangeVolume=Keisti garsumą
CloseApp=Uždaryti programą
Hibernate=Užmigti
NextTrack=Peršokti į kitą takelį
PausePlayback=Pristabdyti atkūrimą
ResumePlayback=Tęsti atkūrimą
Shutdown=Išjungti
Sleep=Miegoti
StartPlayback=Pradėti atkūrimą
StartRadioCapture=Pradėti radijo fiksavimą
StopRadioCapture=Stabdyti radijo fiksavimą
StopPlayback=Sustabdyti atkūrimą

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Atšaukti
btnOk=Ok
Caption=Veiksmas: pakeiskite garsumą
cbBeforeTheAction=Pakeisti garsumą prieš kitus veiksmus
cbFading=Sumažinti garsumą:
GB1=Numatomas garsumas
lbBeforeTheActionWarning=Parinktis galima tik užduotims, kurios prasideda numatytu laiku

[SchedulerPlaybackSettingsDialog]
btnCancel=Atšaukti
btnOk=Ok
Caption=Veiksmas: pradėti atkūrimą
cbReturnToPreviousPlaylist=Sugrįžti prie ankstesnio grojaraščio
cbStartFromBeginning=Leisti nuo pradžios
lbFileOffset=Pradėti atkūrimą nuo
lbReturnAfter=po grojimo:
pcpPlayFile=Leisti failą
pcpPlayPlaylist=Paleisti sąrašą

[SchedulerSimpleTasksView]
btnAdvancedView=Išplėstinis režimas
btnApply=Įklijuoti
btnClose=Uždaryti
Caption=Užduočių tvarkytuvas
CB1=Garso nusilpninimas
CB3=Tolygiai sumažinti nuo:
CB4=Tolygiai padidinti nuo:
cbAlarm=Žadintuvas
cbsCloseApplication=Uždaryti programą
cbsEventByTime=Numatytu laiku
cbsEventOnFileEnd=Failo pabaigoje
cbsEventOnPlaylistEnd=Grojaraščio pabaigoje
cbsEventOnQueueEnd=Eilės pabaigoje
cbShutdown=Miego laikmatis
cbShutdownAtGivenTime=Nurodytu laiku
cbShutdownOnElapsed=Už praėjusio laiko
cbsPausePlayback=Pristabdyti atkūrimą
GB1=Garsumas
L1=Laikas:
L3=Failai, kuriuos reikia paleisti prieš veiksmą:
L4=Pasirinkite objektą, kurį norite paleisti
rbAlarmPlayFile=Failas
rbAlarmPlayPlaylist=Grojaraštis
tcMainPage1=Miego laikmatis
tcMainPage2=Žadintuvas

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Išjungti
i[1]=Hibernacija
i[2]=Užmigdyti

[SchedulerTaskEditorDialog]
acDelete=Ištrinti
acEdit=Redaguoti
Background=Užduotis
btnCancel=Atšaukti
btnOK=Ok
Caption=Užduočių tvarkytuvas
cbAllowWakeUp=Pažadinkite kompiuterį, jei įmanoma
cbWaitForTrackToFinish=Palaukti, kol baigsis leidžiamas takelis
gbActions=Veiksmai
gbEvent=Paleisti
gbName=Pavadinimas
gbRecurrence=Kartoti
gbRepeatThroughoutDay=Kartoti visą dieną
IncompatibleWarning=Šis veiksmas nesuderinamas su vienu iš jau sukurtų.
lbDecrease=-%d minučių
lbIncrease=+%d minučių
lbNow=Nustatykite dabartinę datą ir laiką
lbTracksNumber=Failas, kurį reikia paleisti prieš veiksmus:
miAdd=Pridėti

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Nustatyta data ir laiku
i[1]=Pasibaigus laiko intervalui
i[2]=Failo pabaigoje
i[3]=Eilės pabaigoje
i[4]=Grojaraščio pabaigoje

[SchedulerTasksDialog]
acAdd=Pridėti
acDeleteSelected=Ištrinti
acEdit=Redaguoti
Background=Užduotys
btnClose=Uždaryti
btnSimpleView=Paprastas režimas
Caption=Užduočių tvarkytuvas
DeleteConfirmation=Ši operacija ištrins pasirinktas užduotis! Tęsti?

